/*
Theme Name: Avada Child Theme
Description: Avada Child Theme
Author:  Explore Digtial
Author URI:  https://www.exploredigital.com/
Template: Avada
Version:  1.0
*/
 
/* =Theme customizations
------------------------------------------------------- */

.fusion-contact-info {
    text-align: center!important;
}

.woocommerce-info.csp-shipping-rate-notice {
    color: red !important;
    font-size: 20px;
    font-weight: 500;
}

@import url('https://fonts.googleapis.com/css?family=PT+Sans:regular,italic,700,700i|PT+Sans:regular,italic,700,700i|');

.fusion-header-layout-v3.fusion-top-header .fusion-main-menu > ul > li > a.fusion-bar-highlight {
  padding-top: 45px;
}
.fusion-contact-info {
  color: #ffffff;
  font-weight: 500;
  font-size: 14px;
}
.fusion-contact-info a {
  color: #ffffff;
  font-weight: 500;
}
.testimonial_rotator.template-longform .testimonial_rotator_quote {
  font-size: 20px;
  text-align: justify;
}
#wrapper .post-content h2 {
  font-family: 'Pt Sans';
  font-weight: 550;
  font-size: 25px!important;
  color: rgba(51, 51, 51, 0.82);
}
#wpforms-104 .wpforms-field .wpforms-field-label {
  color: rgba(0, 0, 0, 0.82);
  font-weight: 500;
}
.fa {
  color: #019DDD;
}
.fusion-testimonials .testimonial-pagination a.activeSlide {
  background-color: #019ddd !important;
}
#wpforms-142 button.wpforms-submit {
  text-transform: uppercase;
  font-family: pt sans;
  color: #ffffff;
  background-color: #019ddd;
  border-radius: 100px;
  padding-left: 25px;
  padding-right: 25px;
  font-size: 14px;
}
.fusion-menu-item-button .menu-text {
  background-color: #019ddd;
}
.fusion-page-title-bar .fusion-page-title-row h1 {
  font-size: 42px!important;
  font-weight: 600;
  color: #ffffff;
  padding-left: 10px;
}
#wpforms-104 button.wpforms-submit {
  background-color: #019ddd;
  border-radius: 100px;
  color: #ffffff;
  text-transform: uppercase;
  font-size: 14px!important;
  font-weight: 500;
  padding-left: 20px;
  padding-right: 20px;
}
.fusion-layout-column .fusion-column-wrapper p strong {
  font-size: 34px;
}
#main {
  padding-top: 0px!important;
  padding-left: 0px!important;
  padding-right: 0px!important;
  padding-bottom: 40px!important;
  text-align: left!important;
}
.fusion-title h1:not(.fusion-default-margin) {
  margin-top: 10px;
}
.fusion-layout-column .fusion-column-wrapper p {
  padding-top: 10px;
  font-family: 'Montserrat';
}
.fusion-body .fusion-footer-copyright-center .fusion-copyright-notice {
  text-align: justify;
}
.fusion-page-title-bar {
  padding-bottom: 0px;
  margin-bottom: 20px;
}
.woocommerce #content div.product .product_title {
  font-family: 'montserrat';
  margin-top: 24px;
}
.woocommerce #content div.product .price .amount {
  font-size: 22px!important;
  font-family: 'Montserrat';
}
.woocommerce #content div.product .product_meta > span {
  visibility: hidden;
}
.order-dropdown .current-li {
  display: none;
}
[class^=fusion-icon-] {
  display: none;
}
.orderby-order-container ul li {
  display: none;
}
.fusion-clearfix {
  display: none;
}
.fusion-clearfix ul {
  display: none;
}
.current-li-content a strong {
  display: none;
}
.current-li-content a {
  display: none;
}

.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
    display: none;
}

.woocommerce ul.products li.product a img {
  padding-topip: 100px;
}
.woocommerce ul.products li.product a.button {
  font-family: 'mONTSERRAT';
}
.product-buttons a:last-child {
  font-family: 'Montserrat';
}
.price ins .amount {
  font-family: 'Montserrat';
  font-weight: 500;
}
.price del .amount {
  font-family: 'Montserrat';
}
.woocommerce #content div.product .woocommerce-tabs #tab-description a {
  color: #019ddd;
  text-decoration: underline;
}
.woocommerce .social-share li .fusion-woo-social-share-text {
  font-size: 14px!important;
}
html.flexbox .woocommerce .social-share li {
  padding-top: 5px;
  padding-bottom: 5px;
}
.woocommerce-container .product-title a {
  text-align: left;
}
.woocommerce ul.products li.product {
  margin-bottom: 10px;
  box-sizing: border-box;
}
.woocommerce-cart .woocommerce table.shop_table.cart thead th {
  font-family: PT Sans;
  font-size: 15px!important;
  font-weight: 400;
}
.woocommerce-checkout .woocommerce .shop_table th {
  font-family: PT Sans;
  font-weight: 500;
  font-size: 18px!important;
}
div.wpforms-container-full .wpforms-form .wpforms-field-description a {
  color: #019ddd;
  text-decoration: underline;
}
.cart_totals table th {
    width: 15%!important;
    padding-bottom: 20px;
}

#wpforms-275 button.wpforms-submit {
  background-color: #019ddd;
  text-transform: uppercase;
  color: #ffffff;
  font-family: 'Montserrat';
  border-radius: 100px;
  padding-right: 25px;
  padding-left: 25px;
}
#wpforms-275 .wpforms-field .wpforms-field-label {
  font-family: 'Montserrat';
}
div.wpforms-container-full .wpforms-form .wpforms-field-label-inline {
  font-family: 'Montserrat';
}
div.wpforms-container-full .wpforms-form .wpforms-field-description {
  font-size: 15px;
}
.fusion-layout-column .fusion-column-wrapper p a {
  color: #019ddd;
}

/* NEW HOMEPAGE */
.flex-align-center.new-hp-header .fusion-row {
	display: flex; 
	align-items: center;
	padding: 80px 0 20px;
}

.light-blue {
    color: #24abe2; 
}

#wrapper .post-content h2.new-h2.white,
#wrapper .post-content p.white,
#wrapper .post-content a.white {
	color: #fff !important;
}

a.btn.blue-grad {
    background: linear-gradient(0,#24abe2, #03d4ed);
    color: #fff !important;
    padding: 15px 48px;
    border-radius: 27px;
    font-size: 20px;
    font-weight: 700;
	transition: all 0.2s ease-in-out;
}
a.btn.blue-grad:hover {
    background: linear-gradient(0,#24abe2, #24abe2);
}
div h1.new-hp-dbl-header .light-blue {
    display: block;
    font-weight: bold;
    font-size: 36px;
}

div h1.new-hp-dbl-header {
    color: #2d7ec3;
    font-weight: bold;
    text-align: left;
    font-size: 36px;
    line-height: 1.1;
    margin-top: 0;
}


ul.blue-check-list li {
    color: #072d4f;
    padding-left: 25px;
    position: relative;
    margin-bottom: 15px;
}

ul.blue-check-list {
    padding-left: 0;
    list-style: none;
}

ul.blue-check-list li:before {
	content: '\f058';
	position: absolute;
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	left: 0;
	color: #24abe2;                                                                                                                         }

ul.blue-check-list.in-header {
    margin-bottom: 30px;
}

ul.blue-check-list.in-header li {
    margin-bottom: 5px;
}

.new-hp-header {
	background-image: url(/wp-content/uploads/2021/10/benagene-hp-background.jpg) !important;
}

#wrapper .post-content h2.new-h2 {
    color: #2d7ec3 !important;
    font-weight: bold !important;
    font-family: 'Montserrat' !important;
    font-size: 28px !important;
    margin-bottom: 0px !important;
}

.hp-bottle-section {
	margin: 0 !important;
}

.hp-bottle-section .fusion-column-first {
	padding: 100px 0;
}

.hp-bottle-section > .fusion-row {
	display: flex;
	align-items: center;
}

.hp-bottle-section .fusion-column-last img {
	/*margin-left: -50px;*/
	width: 100%;
}

.new-hp-testimonials-section {
	background-image: url(/wp-content/uploads/2021/10/benagene-testimonials-bg.jpg);
	padding: 70px 0;
}

.hp-3-cards-section {
	background-color: transparent !important;
	padding-top: 50px !important;
	position: relative;
}

.hp-3-cards-section:after {
    content: '';
    background: #072d4f;
    top: 0;
    right: 0;
    left: 0;
    position: absolute;
    bottom: 50px;
}

.hp-3-cards-section .fusion-row > div.fusion-layout-column {
	background: #fff; 
	border-radius: 10px;
    box-shadow: 0 0 55px 0 rgb(99 99 99 / 25%);
}

.new-hp-about-section {
	padding: 70px 30px 50px !important;
}

.about-card {
    background: #fff;
    border-radius: 10px;
    padding: 40px 30px 30px;
}

.about-card .header-icon {
    display: flex;
    align-items: center;
}

.about-card .header-icon img {
    max-width: 50px;
    margin-left: 15px;
}

.about-card .header-icon.beaker img {
	max-width: 33px;
}

.about-card .header-icon.approved img {
	max-width: 39px;
}

.about-card p {
	margin-bottom: 15px;
}

.about-card p, .about-card a {
    text-align: left;
}

.about-card .header-icon h3 {
    margin: 0;
    text-align: left;
    font-weight: 700;
    font-size: 18px;
    font-family: 'Montserrat';
    line-height: 1.3;
}

.about-card .header-icon h3, 
.about-card p {
	color: #072D4F;
}

a.blue-link {
    font-weight: bold;
    color: #00afeb;
}

.about-card a.blue-link {
    position: absolute;
    bottom: 20px;
    padding-right: 14px;
}

.about-card a.blue-link:after {
	color: #00afeb;
	content: '\f0da';
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	position: absolute;
	right: 0;
}

.large-blue-cta-section {
	margin-top: 50px; 
	background-image: url(/wp-content/uploads/2021/10/blue-cta-section-bg.jpg);
    background-size: cover;
}

.large-blue-cta-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
}

.large-blue-cta-section div.large-blue-cta-wrap h3 {
    font-size: 28px;
    font-weight: 700;
    text-align: left;
    color: #fff;
    margin-bottom: 0;
    line-height: 1.3;
}

.large-blue-cta-wrap .img-wrap {
    max-width: 220px;
    margin-right: 40px;
}

.large-blue-cta-wrap .content-button {
    display: flex;
    align-items: center;
}

.large-blue-cta-wrap .content-wrap {
	margin-right: 50px;
	width: 520px;
}

.large-blue-cta-wrap .content-wrap p {
    font-size: 20px;
    color: #fff;
    font-weight: 500;
    padding-top: 0px;
    text-align: left;
}

.large-blue-cta-wrap .img-wrap img {
    margin-top: -66px;
}

.large-blue-cta-wrap .btn-wrap {
    max-width: 202px;
    width: 100%;
}

.btn-white.btn {
    padding: 15px 40px;
    border-radius: 27px;
    font-size: 20px;
    font-weight: 700;
	color: #2d7ec3!important;
	background: #fff;
}

.testimonial-section {
	background: url(/wp-content/uploads/2021/10/benagene-testimonials-bg.jpg);
	background-size: cover;
}

body {
    overflow: hidden;
}

/* NEW FOOTER */
.fusion-body .fusion-footer-copyright-center .fusion-copyright-content div {
    text-align: left !important;
}

.page-id-47869 footer.fusion-footer-widget-area.fusion-widget-area.fusion-footer-widget-area-center,
.page-id-48315 footer.fusion-footer-widget-area.fusion-widget-area.fusion-footer-widget-area-center,
.page-id-48509 footer.fusion-footer-widget-area.fusion-widget-area.fusion-footer-widget-area-center,
.page-id-48628 footer.fusion-footer-widget-area.fusion-widget-area.fusion-footer-widget-area-center,
.page-id-48638 footer.fusion-footer-widget-area.fusion-widget-area.fusion-footer-widget-area-center,
.page-id-48655 footer.fusion-footer-widget-area.fusion-widget-area.fusion-footer-widget-area-center{
	display: none;
}

footer p.terms-privacy {
    text-align: center !important;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
	padding-top: 15px;
}

footer#footer > .fusion-row {
    max-width: 1200px !important;
}

footer#footer {
    background: #02192e;
    border-top: #fff solid 4px;
    padding-top: 40px;
	padding-bottom: 40px;
}

.footer.new {
    background: #062d4f;
    padding: 50px 0 35px;
}

.footer.new .container {
    max-width: 1215px !important;
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.footer.new .footer-col {
    flex-basis: 22%;
}

div.footer.new .footer-col.logo {
    flex-basis: 33%;
    flex-grow: 2;
}

.footer.new .container > div:nth-of-type(2) {
    flex-grow: 1;
}

.footer.new .footer-col.social {
    max-width: 130px;
    display: flex;
    flex-direction: column;
}

.footer.new .footer-col a, 
.footer.new .footer-col strong {
    color: #fff;
}

.footer.new .footer-col ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer.new .footer-col.menu li {
    margin-bottom: 12px;
}

.footer.new .footer-col strong {
    font-weight: bold;
}

.footer-col.social .social {
	display: flex; 
	margin-top: 8px;
}

.footer-col.social .social a {
    height: 49px;
    width: 49px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
    border-radius: 50%;
}

.footer-col.social .social a:first-of-type {
    margin-right: 13px;
}
.footer-col.social .social a i {
    color: #062d4f;
    font-size: 28px;
}

footer .fusion-social-links-footer {
	display: none !important;
}

.script-section {
	height: 0 !important;
}

.testimonial-slider .testimonial {
    background: #fff;
    padding: 35px 25px;
    border-radius: 10px;
    box-shadow: 0 0 25px 0 rgb(99 99 99 / 25%);
    margin: 0 17px;
    min-height: 340px;
}

.testimonial-slider.slick-initialized.slick-slider {
    padding: 70px 40px 50px;
}

.testimonial-slider .testimonial h3 {
    color: #072d4f;
    font-size: 26px;
    text-align: left;
    font-weight: bold;
    line-height: 1.2;
    margin: 8px 0 0;
}

.testimonial-slider .stars i {
    color: #2d7ec3;
    font-size: 20px;
    text-align: left;
}

.testimonial-slider span.name {
    color: #2d7ec3;
    position: relative;
    padding-left: 21px;
    display: block;
    margin-bottom: 4px;
    line-height: 1.4;
    text-align: left;
}

.testimonial-slider i.occ {
    line-height: 1.4;
    text-align: left !important;
    display: block;
}

.testimonial-slider span.name:before {
	content: '';
	display: block;
	width: 15px;
	height: 2px;
	background: #2d7ec3;
	left: 0;
	position: absolute;
	top: 11px;
}

.testimonial-slider .testimonial p {
	color: #072d4f;
    margin-bottom: 15px;
    font-size: 16px;
    text-align: left;
    line-height: 1.4;
	font-weight: 600;
}

.testimonial-slider .slick-prev:before, .testimonial-slider .slick-next:before {
	color: #072d4f;
    font-size: 30px;
    opacity: 1;
}

.testimonial-slider .slick-prev {
	left: 0;
}

.testimonial-slider .slick-next {
	right: 9px;
}

.testimonial-slider .testimonial {
    min-height: 350px;
}

body.page-id-47869 .fusion-secondary-header {
    background: #072d4f;
}

body.page-id-47869 .fusion-secondary-header .fusion-contact-info {
    font-size: 13px !important;
    line-height: 1.3;
    padding: 9px;
}

#main {
	padding-bottom: 0 !important;
}

/* SHOP OVERVIEW - NEW */
.shop-overview-prod-loop {
    padding-bottom: 40px !important;
}

.shop-overview-prod-loop  > div {
    max-width: 1030px !important;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
}

.shop-overview-prod-loop > div > div:first-of-type {
    flex-basis: 100%;
}

.shop-overview-prod-loop h1 {
    color: #072d4f !important;
    font-size: 36px !important;
    font-weight: bold !important;
    margin: 30px 0 50px !important;
}

.shop-overview-prod-col h2 a, 
.shop-overview-prod-col h2 {
    color: #24abe2 !important;
    font-weight: bold !important;
    font-family: 'Montserrat';
    font-size: 28px !important;
    margin-bottom: 2px;
	transition: .14s ease;
    line-height: 1;
}

.shop-overview-prod-col h2 a:hover, 
.shop-overview-prod-col h2:hover {
	color: #2d7ec3 !important;
	cursor: pointer;
}

.shop-overview-prod-col > div {
    text-align: center;
    max-width: 398px;
    margin: auto;
}

.shop-overview-prod-col  p a {
    color: #072D4F !important;
    font-size: 18px;
    font-family: 'Montserrat';
}

.shop-overview-prod-col p.price {
    margin-bottom: 6px;
}

.shop-overview-prod-col p.price a {
    font-weight: bold;
    font-family: 'Montserrat';
    font-size: 20px;
}

.shop-overview-icon-display-container {
	position: relative;
	background: none !important;
    padding: 60px 0 40px !important;
}

.shop-overview-icon-display-container:before {
	content: '';
	position: absolute;
	display: block;
	top: 0;
	left: -1000px;
	right: -1000px;
	bottom: 0;
	background: #f4f4f4;
}

.icon-display.shop-overview {
    display: flex;
    margin: auto;
    justify-content: space-evenly;
    align-items: baseline;
}

.icon-display.shop-overview .icon-description img {
    max-height: 41px;
}

.icon-display.shop-overview .icon-description:first-of-type img {
	max-height: 34px;
}

.icon-display.shop-overview .icon-description {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 272px;
    margin: 0 20px;
}

.icon-display.shop-overview .icon-description span {
    text-align: center !important;
    font-weight: bold;
    line-height: 1.3;
    margin-top: 15px;
    font-size: 20px;
	color: #072D4F;
}

.testimonial-section.shop-overview {
	background: unset;
	position: relative;
}

.testimonial-section.shop-overview:before {
	content: '';
	background-image: url(/wp-content/uploads/2021/10/benagene-testimonials-bg.jpg);
	position: absolute;
	display: block; 
	background-size: cover;
	top: 0;
	left: -1000px;
	right: -1000px;
	bottom: 0;
}

/* ABOUT PAGE - NEW */
.about-page-header.fusion-fullwidth {
    background-image: url(/wp-content/uploads/2021/11/faq-bg-header.jpg);
    padding: 90px 0 90px !important;
    background-size: cover;
}

.about-page-header.fusion-fullwidth h1 {
    color: #24abe2;
    text-align: center;
    font-weight: 600;
    font-size: 36px;
}

.about-page-header.fusion-fullwidth h1 .white {
    color: #fff;
}

.about-page-50-50-shelf .fusion-text * {
    text-align: left;
}

body div.about-page-50-50-shelf div.fusion-text h2 {
    font-family: 'Montserrat' !important;
    font-weight: 600 !important;
    color: #2d7ec3 !important;
    font-size: 26px !important;
}

.flex-align-center.about-page-50-50-shelf .fusion-row {
	display: flex; 
	align-items: center;
	padding: 50px 0 20px;
}

.flex-align-center.about-page-50-50-shelf .fusion-row > div:first-of-type {
	margin-bottom: 40px !important;
}

.flex-align-center.about-page-50-50-shelf.about-page .fusion-row > div:first-of-type {
	margin-bottom: 20px !important;
}

.about-page-50-50-shelf .fusion-text p, .about-page-50-50-shelf .fusion-text strong {
	font-size: 18px !important;
}

.flex-align-center.about-page-50-50-shelf.about-page .fusion-row img {
	width: 100%;    
	margin-bottom: -110px;
}

.flex-align-center.about-page-50-50-shelf.about-page .fusion-row {
	flex-wrap: wrap;
    justify-content: center;
}

.flex-align-center.about-page-50-50-shelf.about-page .fusion-row .flex-row-full-width .fusion-text {
    max-width: 800px !important;
}

.about-benagene-about-section {
    background: url(/wp-content/uploads/2021/10/about-benagene-bg.jpg);
    padding-top: 100px !important;
    padding-bottom: 50px !important;
    background-size: cover;
    margin-top: 0 !important;
}

.about-benagene-about-section .fusion-text p,
.about-benagene-about-section .fusion-text strong{
	font-size: 18px !important;
}

.about-benagene-about-section .fusion-text p {
    padding-top: 0;
}

.about-benagene-about-section .fusion-text .btn-white {    
	margin-top: 10px;
    display: inline-block;
	padding: 12px 38px;
}

.hp-3-cards-section.about-page .fusion-row > div.fusion-layout-column {
    margin-right: 20px !important;
    width: calc(33% - 10px) !important;
}

.hp-3-cards-section.about-page .fusion-row > div.fusion-layout-column:last-of-type {
    margin-right: 0 !important;
}

.hp-3-cards-section.about-page:after {
	bottom: 30px;
}

.flex-align-center.about-page-50-50-shelf.image-left img {
	margin-bottom: 10px;
}

.about-benagene-about-section .fusion_builder_column_1_2 {
    margin-bottom: 0 !important;
}

.large-blue-cta-section.simple {
    margin-top: -40px;
    padding-top: 100px !important;
    padding-bottom: 70px !important;
}

.large-blue-cta-section.simple .fusion-row {
	padding-right: 20px !important;
	padding-left: 20px !important;
}

.large-blue-cta-section.simple .content-button {
	width: 100%;
    justify-content: center;
}

.large-blue-cta-wrap.simple .content-wrap {
    margin-right: 20px;
}

.large-blue-cta-section.simple div.large-blue-cta-wrap h3 {
	margin-top: 0 !important;
}

/* LEGAL PAGES - PRIVACY/TERMS/RETURNS */
body .legal-page h1 {
    color: #2d7ec3;
    font-weight: bold;
    text-align: left;
    font-size: 36px;
}

body #wrapper .legal-page h2 {
    color: #24abe2;
    margin-bottom: 10px;
    margin-top: 30px;
    font-family: 'Montserrat';
    font-size: 22px !important;
    font-weight: 800 !important;
}

body #wrapper .legal-page p {
    padding-top: 0;
}

.legal-page strong {
    color: #072d4f;
}

.legal-page a {
	color: #24abe2; 
	text-decoration: underline;
}

.legal-page ul li {
    margin-bottom: 10px;
}

.legal-page ul li:last-of-type {
    margin-bottom: 0;
}

.fusion-fullwidth.legal-page {
    padding: 30px 20px 20px !important;
}

body #wrapper .legal-page em {
    line-height: 1.5;
    display: block;
    text-align: left;
    font-size: 23px;
}

.flex-align-center.about-page-50-50-shelf .fusion-row h2.tablet {
    display: none;
}

/* FAQ PAGE */
.faq-header.about-page-header h1 {
    color: #fff;
    margin-bottom: 0;
}

.faq-header.about-page-header p {
    font-weight: 600;
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
    padding: 10px 20px 0;
}

.faq-content-wrap .fusion-row {
    max-width: 840px !important;
}

.faq-content-wrap.first .fusion-row {
    padding: 70px 30px 50px !important;
}

.faq-content-wrap.last .fusion-row {
    padding: 0 30px 70px !important;
}

#wrapper .faq-content-wrap .fusion-row h2 {
    margin-bottom: 20px !important;
}

.faq-toggles .faq {
    border-top: 2px solid #c2c2c2;
    padding: 22px 0 22px 3px;
}

.faq-toggles .faq:last-of-type {
    border-bottom: 2px solid #c2c2c2;
}

.faq-toggles .faq .title {
	display: flex; 
    color: #062d4f;
    font-size: 20px;
    font-weight: bold;
    align-items: baseline;
    padding-top: 0;
    margin-bottom: 0 !important;
    text-align: left;
    line-height: 1.3;
}

.faq-toggles .faq .title:hover {
	cursor: pointer;
}

.faq-toggles .faq .title i {
    color: #2d7ec3;
    margin-right: 12px;
}

.faq-toggles .faq .content,
.faq-toggles .faq .title .fa-minus,
.faq-toggles .faq.opened .title .fa-plus {
	display: none;
}

.faq-toggles .faq.opened .title .fa-minus {
	display: block;
}

.faq-toggles .faq .content p {
    padding-top: 0 !important;
    margin-bottom: 15px !important;
}

.faq-toggles .faq .content {
    text-align: left;
    padding: 20px 20px 0 30px;
    color: #062d4f;
	line-height: 1.4;
	font-size: 18px;
}

.faq-toggles .faq p.address span {
    display: block;
}

.faq-toggles .faq .content a {
	text-decoration: underline;
}

.faq-toggles .faq .content a:hover {
	color: #062d4f;
}

.large-blue-cta-section.simple.contact-us {
	margin-top: 0;
	background-image: url(/wp-content/uploads/2021/10/about-benagene-bg.jpg);
}

.large-blue-cta-section.simple.contact-us .large-blue-cta-wrap {
    max-width: 745px;
    margin: auto;
    text-align: center;
}

.large-blue-cta-section.simple.contact-us .content-button {
    flex-direction: column;
    justify-content: center;
}

.large-blue-cta-section.simple.contact-us .large-blue-cta-wrap.simple .content-wrap {
    margin-right: 0 !important;
    text-align: center;
}

.large-blue-cta-section.simple.contact-us div.large-blue-cta-wrap h3 {
    text-align: center;
    margin-bottom: 25px;
}

.large-blue-cta-section.simple.contact-us div.large-blue-cta-wrap p,
.large-blue-cta-section.simple.contact-us div.large-blue-cta-wrap p a {
	font-size: 18px;
	color: #fff !important;
    text-align: center;
    line-height: 1.4;
}

.large-blue-cta-section.simple.contact-us div.large-blue-cta-wrap p a {
	text-decoration: underline; 
	font-weight: 600;
}

.large-blue-cta-section.simple.contact-us .large-blue-cta-wrap .btn-wrap {
    max-width: 250px;
    margin-top: 27px;
}    

.large-blue-cta-section.simple.contact-us .large-blue-cta-wrap .btn-wrap  a {
	padding: 15px 59px;
}

/* PDP TEMPLATE - NEW */
div.custom-product-table h1 {
	color: #072d4f;
	font-size: 36px;
	font-weight: bold;
    margin-bottom: 8px;
}
div.custom-product-table .prod-description p {
    text-align: left;
    font-weight: 500;
}

div.custom-product-table .prod-description a.description-link {
    text-decoration: underline;
    font-weight: 600;
}

div.custom-product-table div#price-and-interval * {
    font-size: 20px;
    color: #24abe2;
    font-weight: bold;
}

div.custom-product-table .add-to-cart a {
    display: inline-block;
    padding: 12px 48px;
}

/* MEDIA QUERIES */

@media(max-width: 1250px) {
	body.page-id-47869 #main .fullwidth-box .fusion-row{
		width: 96%;
	}

	.about-page-header.fusion-fullwidth .fusion-builder-row,
	.about-benagene-about-section.fusion-fullwidth .fusion-builder-row,
	.flex-align-center.about-page-50-50-shelf .fusion-row {
		padding-right: 20px !important;
		padding-left: 20px !important;
	}
}

@media(max-width: 1150px) {
	body.page-id-47869 #main .fullwidth-box .fusion-row {
		width: 93%;
	}
	
	.flex-align-center.about-page-50-50-shelf:not(.image-left) .fusion-row img {
		margin-bottom: -80px;
	}
	
	.about-benagene-about-section {
		margin-top: 0 !important;
	}
}

@media(max-width: 1024px) {	
	.testimonial-slider .testimonial {
		min-height: 360px;
	}
	
	.flex-align-center.about-page-50-50-shelf:not(.image-left) .fusion-row img {
		margin-bottom: 0;
	}
	
	.about-benagene-about-section {
		padding-top: 70px !important; 
	}
	
	.hp-3-cards-section.about-page .fusion-row > div.fusion-layout-column {
		width: calc(32% - 10px) !important;
	}

	.hp-3-cards-section.about-page.flex-align-start div.fusion-row {
		display: flex;
		justify-content: space-evenly;
		flex-direction: row;
	}
	
	.large-blue-cta-section.simple div.large-blue-cta-wrap h3 {
		font-size: 24px;
	}
}

	

@media(max-width: 980px) {
	.large-blue-cta-section.simple {
		padding-top: 80px !important;
	    padding-bottom: 10px !important;
	}
	
	.large-blue-cta-section.simple:not(.contact-us) .btn-wrap {
		display: flex;
		justify-content: center;
	}
	
	.large-blue-cta-section.simple.contact-us {
		padding-top: 40px !important;
	}
	
	.large-blue-cta-section.simple .content-button .btn-white{
		padding: 12px 40px;
	}
	
	.large-blue-cta-wrap.simple .content-wrap {
		margin-right: 0;
	}
	
	.large-blue-cta-wrap.simple .content-wrap h3 {
		font-size: 27px;
	    margin-bottom: 10px;
		text-align: center; 
	}
	
	.large-blue-cta-section.simple.contact-us .content-wrap {
		margin-bottom: 0;
	}
	
	.hp-3-cards-section.about-page .fusion-row > div.fusion-layout-column {
		width: calc(100% - 40px) !important;
	    margin: 0 20px 20px !important;
	}
	
	.hp-3-cards-section.about-page .fusion-row > div.fusion-layout-column:last-of-type {
		margin-right: 20px !important;
	}

	.hp-3-cards-section.about-page.flex-align-start div.fusion-row {
		align-items: center;
		flex-direction: column;
	}
	
	.flex-align-center.about-page-50-50-shelf .fusion-row h2.desktop {
		display: none;
	}
	
	.flex-align-center.about-page-50-50-shelf.about-page:not(.image-left) .fusion-row {
		flex-direction: column;
	}
	
	.flex-align-center.about-page-50-50-shelf.about-page .fusion_builder_column_1_2.fusion-one-half.fusion-column-first > div {
		text-align: center;
	}
	
	.flex-align-center.about-page-50-50-shelf.about-page .fusion-row .flex-row-full-width .fusion-text {
		margin: auto !important;
		max-width: unset !important;
	}
	
	#wrapper .flex-align-center.about-page-50-50-shelf .fusion-row h2.tablet {
		display: block;
		text-align: center !important;
		margin-bottom: 30px !important;
	}
	
	.icon-display.shop-overview .icon-description span {
		font-size: 18px;	
	}
	
	.flex-align-center.new-hp-header .fusion-row {
		flex-direction: column-reverse;
	}
	
	.flex-align-center.new-hp-header .fusion-row .header-image {
		text-align: center;
	}
	
	.flex-align-center.new-hp-header .fusion-row .header-image {
		margin-top: 20px;
	}
	
	.footer.new {
		padding: 50px 0 55px;
	}
	.footer.new .container {
		flex-wrap: wrap;
		justify-content: center;
	}

	div.footer.new .footer-col.logo {
		flex-basis: 100%;
		text-align: center;
		margin-bottom: 40px;
	}

	.footer.new .container > div:nth-of-type(2) {
		flex-grow: unset;
	}

	.footer.new .footer-col {
		flex-basis: 33%;
	}
	
	.large-blue-cta-wrap {
    	padding: 10px 0 40px;
	}

	.large-blue-cta-wrap .content-wrap {
		margin-right: 0;
		margin-bottom: 20px;
		width: auto;
	}
	
	.large-blue-cta-wrap .content-button {
		flex-direction: column;
	}

	.large-blue-cta-wrap .btn-wrap {
		max-width: unset;
	}
	
	.large-blue-cta-wrap .img-wrap img {
		margin-top: -36px;
	}
	
	.flex-align-center .fusion-row, 
	.flex-align-start .fusion-row {
		display: flex;
		flex-direction: column;
	}
	
	.flex-align-center .fusion-row {
		align-items: center;
	}

	.flex-align-center .fusion-row > div, 
	.flex-align-start .fusion-row > div {
		width: 100% !important;
		margin-right: 0 !important;
	}
	
	.hp-bottle-section .fusion-row > div:first-of-type {
		padding: 60px 0 40px !important;
	}
	
	.hp-bottle-section .fusion-column-last {
		text-align: center;
	}
	
	.hp-bottle-section .fusion-column-last img {
		margin-left: 0px;
		width: 80%;
		margin-top: -60px;
	}
	
	.testimonial-slider .testimonial h3 {
		font-size: 23px;
	}
	
	.icon-display.shop-overview .icon-description {
		margin: 0 10px;
	}
	
	.flex-align-center.about-page-50-50-shelf .fusion-row > div:first-of-type {
		margin-bottom: 20px !important;
	}
	
	.flex-align-center.about-page-50-50-shelf .fusion-row img {
		max-width: 450px;
	}
	
	.flex-align-center.about-page-50-50-shelf .fusion-column-last .fusion-column-wrapper,
	.flex-align-center.about-page-50-50-shelf.image-left .fusion-column-first .fusion-column-wrapper {
		text-align: center;
	    margin-bottom: 20px;
	}
	
	.about-page-header.fusion-fullwidth {
		padding: 70px 0 75px !important;
	}
}

@media(max-width: 900px) {
	.testimonial-slider .testimonial {
		min-height: 410px;
	}
}

@media(max-width: 820px) {
	.testimonial-slider .testimonial {
		min-height: 430px;
	}
}

@media(max-width: 800px) {
	.testimonial-slider .testimonial {
		min-height: 475px;
	}
	
	.shop-overview-prod-col > div {
		max-width: 520px;
	}

	.icon-display.shop-overview .icon-description {
		max-width: unset;
		margin: 10px;
	}
	
	.icon-display.shop-overview .icon-description span {
		font-size: 17px;
	}

	.shop-overview-icon-display-container {
		padding: 30px 0 !important;
	}

	.shop-overview-prod-col > div:first-of-type {
		margin-bottom: 40px !important;
	}

	div.shop-overview-prod-loop {
		padding-bottom: 0 !important;
	}
	
	div.shop-overview-prod-loop h1 {
		margin: 50px 0 20px !important;
	}
	
	.about-benagene-about-section {
		padding-top: 60px !important;
		padding-bottom: 30px !important;
	}
	
	.about-benagene-about-section .fusion-layout-column.fusion-one-half.fusion-column-first {
		margin-bottom: 0 !important;
	}
}

@media(max-width: 800px) and (min-width: 768px) {
	.shop-overview-prod-loop > div .fusion-layout-column {
		width: 50% !important;
		padding: 0 10px;
	}

	.shop-overview-prod-loop > div {
		align-items: flex-start;
	}

	.shop-overview-prod-loop .fusion-layout-column img {
		max-height: 340px;
	}
	
	.about-benagene-about-section .fusion-builder-row.fusion-row {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}

	.about-benagene-about-section .fusion-builder-row.fusion-row > div.fusion_builder_column_1_2 {
		width: 47% !important;
	}

	.page-id-49084 .about-benagene-about-section .fusion-builder-row.fusion-row > div.fusion_builder_column_1_2 {
		width: 100% !important;
	}
	
	.about-benagene-about-section .fusion-builder-row.fusion-row > div:first-of-type {
		width: 100% !important;
	}
}

@media(max-width: 767px) {
	.testimonial-slider .testimonial {
		min-height: 320px;
	}
	
	.footer.new .footer-col.social {
		margin-top: 40px;
	}
	
	.footer.new .container {
		justify-content: flex-start;
	}
	
	.large-blue-cta-section.simple.contact-us .large-blue-cta-wrap {
	    max-width: 487px;
	}
}

@media(max-width: 640px) {
	
	.large-blue-cta-section.simple.contact-us div.large-blue-cta-wrap p, 
	.large-blue-cta-section.simple.contact-us div.large-blue-cta-wrap p a{
    	font-size: 16px;
	}
	
	#wrapper .post-content .faq-content-wrap h2.new-h2 {
		font-size: 24px !important;
	}
	
	.faq-toggles .faq .title {
		font-size: 19px;
	}
	
	.faq-toggles .faq .content p {
		font-size: 17px;
	}
	
	.about-page-header.fusion-fullwidth {
		padding: 50px 0 55px !important;
	}
	
	.about-page-header.fusion-fullwidth h1 {
		padding: 0 20px !important;
    	font-size: 32px;
	}
	
	.flex-align-center.about-page-50-50-shelf.image-left .fusion-row > div:first-of-type,
	.flex-align-center.about-page-50-50-shelf:not(.image-left) .fusion-row > div:last-of-type {
		margin-bottom: 0 !important;
	}
	
	.large-blue-cta-wrap.simple .content-wrap h3 {
		font-size: 24px;
	}
	
	#wrapper .flex-align-center.about-page-50-50-shelf .fusion-row h2.tablet {
		line-height: 1.3;
	}
	
	.icon-display.shop-overview {
		flex-direction: column;
		align-items: center;
	}

	.icon-display.shop-overview .icon-description {
		margin: 20px;
	}
	
	.icon-display.shop-overview .icon-description span {
		font-size: 20px;	
	}
	
	body .legal-page h1 {
		font-size: 24px
	}
	
	body #wrapper .legal-page h2 {
		font-size: 20px !important;
	}
	
	body #wrapper .legal-page p,
	body #wrapper .legal-page li,
	body #wrapper .legal-page a,
	body #wrapper .legal-page span,
	body #wrapper .legal-page em,
	body #wrapper .legal-page i {
		font-size: 16px !important;
	}
	
	footer p.copyright {
		text-align: left !important;
	}
	.testimonial-slider .testimonial {
		min-height: 390px;
	}
	.large-blue-cta-wrap {
		flex-direction: column;
	}

	.large-blue-cta-wrap .content-button * {
		text-align: center !important;
	}
	
	.large-blue-cta-section div.large-blue-cta-wrap h3 {
		margin-bottom: 10px;
    	font-size: 25px;
	}

	.large-blue-cta-wrap .img-wrap {
		margin-right: 0;
	}
	
	.large-blue-cta-wrap .content-wrap p {
		font-size: 18px;
	}
	
	.footer .container .footer-col:nth-of-type(2) {
		margin-right: 30px;
	}
	
	div h1.new-hp-dbl-header {
		font-size: 28px;
	} 
	
	body.page-id-48315 section#content {
		margin-bottom: 0 !important;
	}
	
	.shop-overview-prod-loop {
		padding-right: 20px !important; 
		padding-left: 20px !important;
	}
	
	.shop-overview-prod-loop h1 {
		font-size: 32px !important;
	}
	
	.shop-overview-prod-col > div img {
		max-height: 260px;
	}
	
	.faq-content-wrap.first .fusion-row {
		padding: 40px 20px 20px !important;
	}
	
	.faq-content-wrap.last .fusion-row {
		padding: 0 20px 50px !important;
	}
}

@media(max-width:600px){
	.woocommerce-info.csp-shipping-rate-notice {
		color: red !important;
		font-size: 17px;
		font-weight: 500;
	}
	
	.cart_totals table td {
		width: 80%;
		padding-bottom: 20px;
		text-align: right;
	}
	
	.icon-display.shop-overview .icon-description span {
    	max-width: 264px;
	}
}

@media(max-width: 480px) {
	.large-blue-cta-section.simple.contact-us div.large-blue-cta-wrap h3 {
		font-size: 23px;
	}
	
	.about-page-header.fusion-fullwidth h1 {
    	font-size: 30px;
	}
	
	div.shop-overview-prod-col h2 a,
	div.shop-overview-prod-col h2 {
		font-size: 25px !important;
	}
	
	footer p.terms-privacy {
		font-size: 12px;
	}
	
	.testimonial-slider.slick-initialized.slick-slider {
		padding: 50px 7px 60px;
	}
	
	.testimonial-slider .testimonial h3 {
		font-size: 20px;
	}
	
	.testimonial-slider .slick-prev:before, .testimonial-slider .slick-next:before {
		font-size: 45px;
	}
	
	.testimonial-slider .slick-prev {
		top: unset;
		bottom: 10px;
		left: calc(50% - 40px);
	}

	.testimonial-slider .slick-next {
		top: unset;
		bottom: 10px;
		right: calc(50% - 70px);
	}
	
	.testimonial-slider .testimonial {
		min-height: 420px;
		margin: 0 0 !important;
	}
	
	.footer.new .footer-col {
		flex-basis: 100%;
	}

	.footer.new .container > div:nth-of-type(2) {
		margin-right: 0;
	}
	
	.hp-bottle-section .fusion-column-last img {
		width: 100%;
		margin-top: -40px;
	}
	
	.about-card {
		padding: 25px 25px 30px;
	}

	.about-card .header-icon {
		flex-direction: column-reverse;
	}

	.about-card .header-icon h3 {
		text-align: center;
		margin-top: 16px;
		max-width: 240px;
	}

	.about-card .header-icon img {
		margin-left: 0;
	}

    .flex-align-center.about-page-50-50-shelf .fusion-row img {
        max-width: 100%;
    }
	
	#wrapper .post-content .faq-content-wrap h2.new-h2 {
		font-size: 22px !important;
	}
	
	.faq-toggles .faq .title {
		font-size: 18px;
	}
	
	.faq-toggles .faq .content p,
	.faq-header.about-page-header p {
		font-size: 16px;
	}
	
}

@media screen and (max-width: 320px) {
  .testimonial_rotator_wrap {
    margin-right: 10px;
    padding-left: 0px;
  }
  .fusion-layout-column .fusion-column-wrapper p {
    text-align: left;
    color: rgba(0, 0, 0, 0.82);
  }
  .fusion-contact-info {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 2px;
    padding-top: 2px;
    text-align: center;
  }
  .fusion-header-v3 .fusion-header {
    padding-bottom: 4px!important;
    padding-top: 4px!important;
  }
  .fusion-mobile-menu-icons a {
    vertical-align: middle;
  }
  .fusion-mobile-menu-design-modern .fusion-header > .fusion-row {
    vertical-align: middle;
  }
  .fusion-mobile-menu-icons {
    vertical-align: middle;
  }
  .fusion-layout-column .fusion-column-wrapper {
    margin-top: 15px;
    color: rgba(0, 0, 0, 0.82);
  }
}

.tab-pane p {color: #072D4F;}
@media (max-width: 480px) {
    form.woocommerce-cart-form {
        float: none;
        width: 80%;
        margin: auto;
    }
    .cart-collaterals {
        width: 80%;
        margin: auto;
        float: none;
    }
	.footer.new .footer-col.menu li, 
    .footer.new .footer-col.social {
      text-align: center;
    }
	.footer.new .footer-col.social {
      max-width: 100%;
    }
	.footer-col.social .social {
      justify-content: center;
    }
}
@media (max-width: 1240px) {
    .fusion-builder-row {
        width: 90%!important;
    }
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	-webkit-appearance: listbox;
	-moz-appearance: listitem;
	opacity: 1;
}

@media (max-width: 768px) {
	#contact-form-right {padding-top: 50px;}
}

.fusion-logo {
		margin: 10px 0 !important;
	}
.page-id-67 .fusion-layout-column .fusion-column-wrapper p strong {font-size: 18px!important;}